namespace MyCSharpProject
{
    partial class Form1
    {
        /// <summary>
        /// Erforderliche Designervariable.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// Verwendete Ressourcen bereinigen.
        /// </summary>
        /// <param name="disposing">True, wenn verwaltete Ressourcen gelöscht werden sollen; andernfalls False.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Vom Windows Form-Designer generierter Code

        /// <summary>
        /// Erforderliche Methode für die Designerunterstützung.
        /// Der Inhalt der Methode darf nicht mit dem Code-Editor geändert werden.
        /// </summary>
        private void InitializeComponent()
        {
            this.newGame = new System.Windows.Forms.Button();
            this.myFieldControl1 = new MyCSharpProject.MyFieldControl();
            this.SuspendLayout();
            // 
            // newGame
            // 
            this.newGame.Location = new System.Drawing.Point(12, 12);
            this.newGame.Name = "newGame";
            this.newGame.Size = new System.Drawing.Size(136, 42);
            this.newGame.TabIndex = 1;
            this.newGame.Text = "New Game";
            this.newGame.UseVisualStyleBackColor = true;
            this.newGame.Click += new System.EventHandler(this.newGame_Click);
            // 
            // myFieldControl1
            // 
            this.myFieldControl1.BackColor = System.Drawing.Color.FromArgb(((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))), ((int)(((byte)(0)))));
            this.myFieldControl1.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.myFieldControl1.Dock = System.Windows.Forms.DockStyle.Right;
            this.myFieldControl1.Enabled = false;
            this.myFieldControl1.Location = new System.Drawing.Point(154, 0);
            this.myFieldControl1.Name = "myFieldControl1";
            this.myFieldControl1.Size = new System.Drawing.Size(1032, 503);
            this.myFieldControl1.TabIndex = 0;
            // 
            // Form1
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(6F, 13F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.BackgroundImage = global::MyCSharpProject.myRessources.t6micv9k;
            this.BackgroundImageLayout = System.Windows.Forms.ImageLayout.Stretch;
            this.ClientSize = new System.Drawing.Size(1186, 503);
            this.Controls.Add(this.newGame);
            this.Controls.Add(this.myFieldControl1);
            this.Name = "Form1";
            this.Text = "Quizome!";
            this.ResumeLayout(false);

        }

        #endregion

        public MyFieldControl myFieldControl1;
        private System.Windows.Forms.Button newGame;
    }
}

